/* CSS Document */

/* 
Itinerari Scientifici In Toscana,a basic style: logo
[the best resolution 1024x768]
last edit:  2007.10.04
author: damiana luzzi
 */

/***** place logo title ****/

div#placelogo {
	background-image:url(logosfondo.gif);
	background-repeat:repeat-x; 
	background-attachment:inherit;
	height:75px;
	width:100%;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	position:relative;
	text-align:left;
	clear:both;
} 
.onlyprint {
	display:none;
}
div#logoitinerary {
	float:left;
	width:200px;
	border:none;
	position:absolute;
	padding:0em 0.5em 0em 0em;
	}		
div#logoimg {
	position:absolute;
	float:right;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	width:513px;
	border:none;
	top:0px;
	right:0.5em;
}
